package com.tofly.xrtygis.service;

public interface NoiseJobService {
    /**
     * 处理噪音设备及设备实时数据
     */
    void sendNoiseLoggerInfo();

    /**
     * 处理噪音文件信息
     */
    void sendNoiseInfo();

}
